@charset "utf-8";
/* CSS Document */
.metalNews{ width: auto; height: auto; overflow: hidden; padding: 40px 0; background: #f2f2f2;}
.metalNews .newsLeft{ width: 468px; height: auto; float: left;}
.metalNews .newsRight{ width: 468px; height: auto; float: right;}
.metalNews .newsLeft .nobleTit,
.metalNews .newsRight .nobleTit{ margin-bottom: 15px;}

/*切换不同颜色的标题更多*/
.metalPro .nobleTit a,
.metalNews .nobleTit a{ background: url(//v.icbc.com.cn/userfiles/Resources/ICBC/yanglaojin/images/2018/more.png) no-repeat right center;}
.nobleTit{ width: auto; height: 47px; background: url(//v.icbc.com.cn/userfiles/Resources/ICBC/yanglaojin/images/2018/action_di.png) repeat-x left bottom; margin-bottom: 30px;}
.nobleTit h3{ font-size: 24px; line-height: 40px; color: #0d131a; text-align: left;}
.nobleTit h3 i{ width: 6px; height: 24px; background: #c7000b; float: left; display: block; margin: 8.5px 8px 8.5px 0;}
.nobleTit h3 i.iRed{ background: #c7000b;}
.nobleTit h3 i.iOrange{ background: #ff6200;}
.nobleTit a{ float: right; background: url(//v.icbc.com.cn/userfiles/Resources/ICBC/yanglaojin/images/2018/more_2.png) no-repeat right center; padding-right: 32px; font-size: 14px; line-height: 40px; color: #0d131a;}
.nobleTit a:hover{ color: #d00f1b;}
/*通用列表*/
.nobleList{ width: auto; height: auto;}
.nobleList ul{ list-style: none;}
.nobleList li{ background: url(//v.icbc.com.cn/userfiles/Resources/ICBC/yanglaojin/images/2018/list_dian.png) no-repeat 0px 16px; padding-left: 12px; font-size: 16px; line-height: 38px; text-align: left;}
.nobleList a{ color: #0d131a;}
.nobleList span{ float: right; font-size: 16px; line-height: 38px; color: #999999;}
.nobleList h3{ font-weight: bolder; font-size: 18px;}
.nobleList p{ font-size: 14px; line-height: 28px; color: #686868; border-bottom: 1px solid #e6e6e6; padding-bottom: 10px; margin-bottom: 10px;}
.nobleList p a,
.nobleList .red p a{ color: #686868;}
.nobleList a:hover,
.nobleList a.on,
.nobleList .red a,
.nobleList .red p a:hover{ color: #d00f1b;}
.mainBox{
	width: 1000px;
	height:150px;
	position: relative;
	padding-top:30px;
	margin: 0 auto;
}
.mainBox{width:1000px; position:relative; margin:0 auto;
font-size:16px;
}

.lxfs{ font-size: 20px; line-height: 40px; color: #000;}

/*投资理财*/
.action_M{height: 681px;width: 100%;background-color:#ffffff;}
.action_M .action_T_tit{background: url("//v.icbc.com.cn/userfiles/Resources/ICBC/yanglaojin/images/2018/action_T_tit.png") no-repeat;width: 368px;height: 59px;margin: 0 auto;position: relative;top:-12px;z-index: 1}
.action_M_text{padding-top: 27px}
.action_M_text span{width:6px ;height:24px ;display: block;background-color:#ff6200;position: absolute }
.action_M_text p{padding-left: 14px;font-size:24px;color:#0d131a;height: 24px;line-height: 24px;}
.action_M_di{width: 100%;height:7px;background: url("//v.icbc.com.cn/userfiles/Resources/ICBC/yanglaojin/images/2018/action_di.png") center top repeat-x;position: relative;top:8px  }
.hide{display: none}
.tzlc{width: 1000px;height: auto;position: relative;top: 25px;left: 0 }
#tab_t{width:663px;height: 45px;border-bottom:1px #e5e5e5 solid;}
#tab_t li{float: left;height: 45px;line-height: 45px;width: 105px;text-align: center;font-size: 18px;cursor: pointer;margin-left: 10px;color:#0d131a}
#tab_t li.on p{border-bottom:3px #ff6200 solid;}
/*投资理财*/
.action_T{height: 681px;width: 100%;background-color:#ffffff;}
.action_T .action_T_tit{background: url("//v.icbc.com.cn/userfiles/Resources/ICBC/yanglaojin/images/2018/action_T_tit.png") no-repeat;width: 368px;height: 59px;margin: 0 auto;position: relative;top:-12px;z-index: 1}
.action_T_text{padding-top: 27px}
.action_T_text span{width:6px ;height:24px ;display: block;background-color:#ff6200;position: absolute }
.action_T_text p{padding-left: 14px;font-size:24px;color:#0d131a;height: 24px;line-height: 24px;}
.action_T_di{width: 100%;height:7px;background: url("//v.icbc.com.cn/userfiles/Resources/ICBC/yanglaojin/images/2018/action_di.png") center top repeat-x;position: relative;top:8px  }
.hide{display: none}
.tzlc{width: 1000px;height: auto;position: relative;top: 25px;left: 0 }
#tab_t{width:663px;height: 45px;border-bottom:1px #e5e5e5 solid;}
#tab_t li{float: left;height: 45px;line-height: 45px;width: 105px;text-align: center;font-size: 18px;cursor: pointer;margin-left: 10px;color:#0d131a}
#tab_t li.on p{border-bottom:3px #ff6200 solid;}
.tab_c{width: 100%}

/*便利金融*/
.action_B{height: 613px;width: 100%;background-color:#ffffff }
.action_B_text span{width:6px ;height:24px ;display: block;background-color:#ffae00;position: absolute }
.action_B_text p{padding-left: 14px;font-size:24px;color:#0d131a;height: 23px;line-height: 24px}
.bljr{width: 1000px;height: 400px;position: relative;left: 8px }
.boder_k{border-bottom:1px #e5e5e5 solid;}
#tab_tt{width:730px;margin-top: 15px;height: 45px;}
#tab_tt li{float: left;height: 45px;line-height: 45px;width: 235px;text-align: center;font-size: 18px;margin-left: 10px; margin-bottom:10px;}
#tab_tt li.on p{border-bottom:3px #ffae00 solid;}
#tab_ct{width: 100%;padding-top: 2px}
.bljr1{width: 100%;height: 350px}
.bljr2{width: 100%;height: 350px}
.ryjbt{font-size:18px; font-weight:800;}
.ryj{font-size:16px; line-height:22px; padding-top:10px;}
.pfTit2{ width: auto; height: 47px; background: url(//v.icbc.com.cn/userfiles/Resources/ICBC/yanglaojin/images/2018/action_di.png) repeat-x left bottom; margin-bottom: 10px;}
.pfTit2 h3{ font-size: 24px; line-height: 40px; color: #0d131a; text-align: left;}
.pfTit2 h3 i{ width: 6px; height: 24px; background: #c7000b; float: left; display: block; margin: 8.5px 8px 8.5px 0;}
.xin1{ float: right; background: url() no-repeat right center; padding-right: 32px; font-size: 14px; line-height: 40px; color: #0d131a;}